/* mobile */
@media (min-width: 1px) and (max-width: 1089px) {

	.fixed-header {display:none;}
	.login{display:block}
	.mpage{display:block;}
	.ppage{display:none;}
	.spage{overflow-x:auto;white-space: nowrap;}
	
}

/* desktop */
@media (min-width: 1536px) {	
	.fixed-header {		position: fixed;}
	.fixed-top {position: fixed;	}
}



@media (min-width: 1090px) {

	.fixed-header {display:block;}
	.login{display:none}
	.mpage{display:none;}
	.ppage{display:block;}

	/* header */
	.fixed-header {
		top: 0;
		right: 0;
		left: 0;
		z-index: 1030;
	}
	.top-line { background:#333333; }
	.fixed-top {
		top: 0;
		right: 0;
		left: 0;
		z-index: 1030;
		;
	}
}

footer{position: relative; }
.footer h2{margin:0 0 20px; 0}


.list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.list-group-first{
	padding: 50px 0px 50px 20px;
    background: #4c4f6f;
    font-size: 20px;
	color:#fff;
    font-weight: bold;
    border-top: 3px solid #313450;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.carousel-item a{color:#fff;}

/**********************
	상단 전체 메뉴 떨어지게 시작
**********************/
/* 네비게이션 수정 */
.dropdown-menu {
	margin: 0;
	padding: 0;
	position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    font-size: 1rem;
    color: #212529;
    border: none;
    border-radius: 0px;
}

.dropdown-item {
    display: block;
    padding: 7px 15px;
    clear: both;
    font-weight: 400;
    color: #212529;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}
.dropdown-item:hover {font-weight: 600;}
.dropdown-item:active{color: inherit; background: inherit;}

.mbanner{display: none;}

.dropdown-item {padding: 4px 0; margin-left:0; font-size: 15px;}

.nav-link{font-family:'Pretendard-Regular'; font-size: 1rem;  font-weight:500;}
.navbar-brand{ font-size:25px; font-weight:bold;}
.navbar-brand img{width: 100%;}
.navbar-expand-lg .navbar-nav .nav-link{position: relative;}
.nav-item:nth-child(6n) .menu-point::after{display: none;}
.navbar-expand-lg>.container{max-width: 1800px;}
.navbar-nav li {font-size: 20px;}
.navbar-expand-lg .navbar-nav{padding-top: 0; z-index: 10; max-width: 870px; width: 100%; justify-content: flex-end;}

.mbanner{display: none;}

@media (max-width:1279px){
	.nav-link{font-size: 1rem;}
	.navbar-nav li {}
	.dropdown-menu {width: 90%;}
	.dropdown-item{font-size: 13px;}
}

@media (max-width: 1259px){
	.nav-link{font-size: 1rem;}
	.navbar-brand{width: 200px;}
}

@media (max-width: 1199px){
	.navbar-nav li {width: 100%;}
}


@media (min-width: 1200px) {
	/* 상단 bg랑 메뉴 리스트 전체 노출 */
	.navbar-expand-lg>.container{align-items: flex-start;}
	.fixed-top:hover .dropdown-menu{display: block;}
	.navbar-nav li{position: relative; display: inline-table; text-align: center;}
	.navbar-nav .nav-item:hover,
	.navbar-nav .nav-item:hover .dropdown-menu{}
	.navbar-nav .nav-item:hover a{background: none; color: #000;}
	.dropdown-menu.show {display: block;}
	.navbar-expand-lg .navbar-nav .dropdown-menu{background: none; min-width: 100%; height: 130px; position: unset; text-align: center;}
	.navbar-expand-lg .navbar-collapse {display: -ms-flexbox !important; display: flex !important; -ms-flex-preferred-size: auto; flex-basis: auto;}

	.navbar-expand-lg .navbar-nav .nav-link{display: block; padding: 18px 20px; font-size:20px; }
    .navbar-expand-lg .navbar-toggler {display: none;}
	.collapse:not(.show) {display: flex;}
	.fixed-top:hover::before{height: 150px; background-size: 100% 440px;}
	.fixed-top{transition: transform 0.3s, height 0.3s;}
	.fixed-top::before{
		content: '';
		position: absolute;
		top: 66px;
		left: 0;
		width: 100%;
		height: 0;
		transition: transform 0.3s, height 0.3s;
		z-index: 9;
	}
	.fixed-top::after{
		content: '';
		position: absolute;
		top: 80px;
        left: 10%;
        width: 180px;
        height: 0;
		background-image: url('/theme/ety_theme_company/img/gnb-banner.png');
		background-repeat: no-repeat;
		background-size: 100%;
		transition: transform 0.3s, height 0.2s;
		z-index: 10;
	}
	.fixed-top:hover::after{height: 200px;}
}
@media (min-width: 1520px) {
	.fixed-top::after{left: 20%;}
}

@media (max-width: 1199px) {
	.dropdown-menu.show {display: none;}
	.collapse:not(.show) {display: none !important;}
	.navbar-expand-lg .navbar-toggler {display: block;}
	.navbar-nav li {text-align: left; border-bottom: 1px solid #dfdfdf;}
	/* .navbar-expand-lg .navbar-nav .dropdown-menu {background: #f6f7f9;} */
	.dropdown-item{text-align: left;}
	.navbar-expand-lg .navbar-nav .nav-link{position: relative;}
	.navbar-expand-lg .navbar-nav .nav-link::after{content: "+"; display: inline-block; position: absolute; width: 15px; text-align: center; right: 10px;}
	.navbar-expand-lg .navbar-nav .nav-link.on::after {content: "-";}
}

/* 모바일 메뉴 */
@media (max-width: 767px) {
	.nav-link{font-size: 1rem;}
	/* .menu-point::after{content: ""; display: inline-block; width: 0; height: 0; margin-left: .255em; vertical-align: .255em; border-top: .4em solid; border-right: .4em solid transparent; border-bottom: 0; border-left: .4em solid transparent; background: none; border-radius: 0;} */
	.navbar-collapse {position: absolute; background: #fff; width: 96%; padding: 0 20px; border: 1px solid; top: 100%; left: 2%;}
}

/**********************
	상단 전체 메뉴 떨어지게 끝
**********************/

.main_layout{width: 1200px; margin: 0 auto;}
@media (max-width: 1400px) {
    .main_layout {width: 100%;}
}


/* 메인 공지사항 */
/* theme/ety_theme_company/skin/latest/basic_company */
.lat_title_center{display: block; font-weight: 600; line-height: 45px; font-size: 2em; text-align: center;}
.main-bg::before{
	content: '';
	position: absolute;
    width: 100%;
    height: 100%;
    display: inline-block;
	background-image: url('/theme/ety_theme_company/img/main-bg.png');
	background-repeat: no-repeat;
}
.main-notice{max-width: 1200px; margin: 0 auto;}
.board-title{position: relative; text-align: left; margin-left: 16px; font-weight: 600;}
.board-title::before{
	content: '';
	position: absolute;
    width: 20px;
    height: 20px;
    display: inline-block;
    top: -10%;
	background-image: url('/theme/ety_theme_company/img/title-img.svg');
	background-repeat: no-repeat;
}
.board-tbox{display: flex; border-bottom: 2px solid #cfcfcf; justify-content: space-between;}
.title-section2{}
.board-cont{width: 100%;}
.center-m {margin: 200px auto 100px auto;}

.main-section{max-width: 1160px; margin: 0 auto; padding: 0 20px;}
.main-section:last-of-child{margin-bottom: 50px;}

.hd_pops_reject{font-size: 14px; margin-left: 10px;}
.hd_pops_close{font-size: 14px; padding: 10px 20px !important;}
.hd_pops_close i{display: none;}

@media (min-width: 768px){
	.board-title{font-size: 34px;}
}

@media (max-width: 767px){
	.main-bg{margin-top: 80px;margin-bottom: 0;}
	.main-bg::before{background-image: url('/theme/ety_theme_company/img/m-main-bg.png');}
	.main-section{margin: 0 auto;}
}

/* 팝업 레이아웃 */
/*
#hd_pops_4 {left: 4% !important;}
#hd_pops_2 {left: 54% !important;}
.hd_pops_con{width: 100% !important; height: auto !important;}


@media (max-width: 1535px) {
	#hd_pops_4 {left: 20px !important;}
	#hd_pops_2 {left: 530px !important;}
}

@media (max-width: 1024px) {
	.hd_pops{width: 44vw;}
	.hd_pops img{width: 100%;}
	#hd_pops_4 {left: 1% !important;}
	#hd_pops_2 {left: 48% !important;}
}

@media (max-width: 767px) {
	.hd_pops{width: 48vw;}
}

@media (max-width: 639px) {
	.hd_pops {width: 80vw; margin: 0 auto;}
	#hd_pops_4 {left: 10% !important;}
	#hd_pops_2 {left: 10% !important; top: 100px !important;}
	.hd_pops_reject{font-size: 14px; margin-left: 10px;}
	.hd_pops_close{font-size: 14px; padding: 10px 20px !important;}
	.hd_pops_close i{display: none;}
}
*/

/* 팝업 레이아웃 */
#hd_pops_4 {left: 2% !important;}
#hd_pops_5 {left: 32% !important;}
/* #hd_pops_5 {left: 62% !important;} */
.hd_pops_con{width: 100% !important; height: auto !important;}


@media (max-width: 1535px) {
	#hd_pops_4 {left: 20px !important;}
	#hd_pops_5 {left: 500px !important;}
	/* #hd_pops_5 {left: 500px !important;} */
}

@media (max-width: 1024px) {
	/* .hd_pops{width: 44vw;} */
	.hd_pops{width: 36vw;}
	.hd_pops img{width: 100%;}
	#hd_pops_4 {left: 1% !important;}
	#hd_pops_5 {left: 40% !important;}
	/* #hd_pops_5 {left: 48% !important;} */
}

@media (max-width: 767px) {
	.hd_pops{width: 48vw;}
}

@media (max-width: 639px) {
	.hd_pops {width: 80vw; margin: 0 auto;}
	#hd_pops_4 {left: 10% !important;}
	#hd_pops_5 {left: 10% !important; top: 100px !important;}
	/* #hd_pops_5 {left: 10% !important; top: 200px !important;} */
}

/* 메인-생산장비 바로가기 */
.boro_form{display: flex; width: 48%; margin: 20px 0 0 0;}
.boro_form .boro_ul{width: 64%; margin-bottom: 0;}
.boro_form .boro_ul:last-child{width: 36%;}
.boro_form .boro_ul:first-child{display: flex; flex-direction: column; justify-content: space-between;}
.boro_form .boro_ul li{display: flex; height: 100%; padding-left: 64px;}
.boro_form .boro_ul:first-child li:nth-child(1){background: #3e7dc0;}
.boro_form .boro_ul:first-child li:nth-child(2){background: #2559a8;}
.boro_form .boro_ul:first-child li:nth-child(3){background: #093e90;}
.boro_form .boro_ul:last-child li{display: flex; height: 100%; align-items: center; justify-content: center; padding: 20px 0; background: #594096;}
.boro_form .boro_ul:first-child li a{display: flex; align-items: center; width: 100%; color: #fff;}
.boro_form .boro_ul li a{font-size: 18px;}
.boro_form .boro_ul:first-child li a::before{margin-right: 20px;}
.boro_form .boro_ul:last-child li a{display: flex; flex-direction: column; align-items: center; justify-content: center; width: 100%; height: 100%; color: #fff;}
.boro_form .boro_ul:last-child li a::before{margin-bottom: 10px;}
.boro_form .boro_ul:first-child li:nth-child(1) a::before{
	content: '';
    display: inline-block;
    background-image: url(/theme/ety_theme_company/img/main-icon-1.svg);
    background-repeat: no-repeat;
    background-position: center center;
}
.boro_form .boro_ul:first-child li:nth-child(2) a::before{
	content: '';
    display: inline-block;
    background-image: url(/theme/ety_theme_company/img/main-icon-2.svg);
    background-repeat: no-repeat;
    background-position: center center;
}
.boro_form .boro_ul:first-child li:nth-child(3) a::before{
	content: '';
    display: inline-block;
    background-image: url(/theme/ety_theme_company/img/main-icon-3.svg);
    background-repeat: no-repeat;
    background-position: center center;
}

.boro_form .boro_ul:last-child li a::before{
	content: '';
    display: block;
    background-image: url(/theme/ety_theme_company/img/main-icon-4.svg);
    background-repeat: no-repeat;
    background-position: center center;
}

@media (min-width: 768px) {
	.boro_form .boro_ul:first-child li a::before,
	.boro_form .boro_ul:last-child li a::before{width: 40px; height: 40px;}
}

@media (max-width: 1024px) {
	.boro_form .boro_ul li{padding-left: 30px;}
	.boro_form .boro_ul li a{font-size: 16px;}
}

@media (max-width: 767px) {
	.boro_form_box{display: block;}
	.lat_title a, .boro_form{width: 100%;}
	.boro_form{display: block;}
	.boro_form .boro_ul, .boro_form .boro_ul:last-child{width: 100%;}
	.boro_form .boro_ul li{justify-content: center; padding: 20px 0;}
	.boro_form .boro_ul li a::before{width: 30px; height: 30px;}
	.boro_form .boro_ul:first-child li a{justify-content: center;}
}

/*********************************
*************   메인-제품소개 ********
**********************************/
.fullSize {position: relative; width: 100vw; background: #f9fafc; left: 49%; margin-top: 40px; margin-left: -50vw; padding: 80px 16px 0 16px;}
.mlayout {position: relative;}


/*  탭 */
.mlayout .tabmenu {display: flex; justify-content: space-between; max-width: 620px; margin: 0 auto;}
.mlayout .tabmenu  li:hover{cursor:pointer;     background: #f9f9f9;}
.mlayout .tabmenu  li{
	width:33.333%;
	margin:16px 0 8px 0; 
	padding:8px 0;
	border:1px solid #0056b3; 
	font-size:14px; 
	font-weight:400; 
	text-align:center; 
	}
.mlayout .tabmenu  li:nth-child(2){
	border-left:0;
	border-right:0;
}
.mlayout .tabmenu  li span{
	display:block ;
    line-height:1; }
 .tablinks {
            flex: 1;
            text-align: center;
            padding: 15px;
            cursor: pointer;
            background: #f9f9f9;
            border: 1px solid #0056b3;
            border-bottom: none;
            transition: all 0.3s ease-in-out;
            font-weight: bold;
        }
        .tablinks span {
            display: block;
        }
        .tablinks:hover {
            background: #e9eef4e;
        }
        .tablinks.active {
            background: #2559a8;
            color: white;
            border-top: 3px solid #0056b3;
        }
        .tabcontent {
			justify-content: center;
            display: none;
        }
        .tabcontent.active {
            display: block;
        }
@media (min-width: 560px) {
	.mlayout .tabmenu  li{padding:16px 0; font-size:16px; }
	.mlayout .tabmenu  li span{display:inline ; }
	.mlayout .tabmenu  li span:nth-child(1){margin-right:8px; }
}
@media (min-width: 1280px) {
.mlayout .tabmenu{margin-top:20px; }
.mlayout .tabmenu  li{
	margin:20px 2px 0 2px;
	padding:8px 0;
	border-radius:28px; 
	font-size:18px; 
	}
.mlayout .tabmenu  li:nth-child(2){
	border-left:1px solid #0056b3; 
	border-right:1px solid #0056b3;

}
}


.swiper-container.swiper3 {width: 90%; vertical-align: top; margin: 2% auto 0 auto;}
.swiper-container.swiper3 .swiper-slide {text-align: center; width: 3%;}
.slide_prod_wrap {overflow: hidden; position: relative; width: 100%; height: 0; padding-bottom: 100%;}
.per_center{position: absolute; left: 0; width: 100%; height: auto; height: 100%; object-fit: cover; border: 1px solid #cfcfcf;}
figcaption.pro_name {display: block; word-break: keep-all; }
.btn_arrow {z-index: 10; position: absolute; width: 100%; top: 50%;}
.btn_arrow .pro-next, .btn_arrow .pro-prev {cursor: pointer; position: absolute; width: 56px; top: 40px;}
.btn_arrow .pro-next {right: 50px;}
.btn_arrow .pro-prev {left: 50px;}
.btn_arrow img {outline: 0;}

@media (max-width: 767px) {
	.fullSize{padding: 2rem 1rem;}
	.lat_title{font-size: 1.6em;}
	.mlayout.pro_intro{padding: 1rem 1rem 0 1rem;}
	.swiper-container.swiper3{width: 100%; }
	.btn_arrow {top: 46%;}
	.btn_arrow .pro-next, .btn_arrow .pro-prev {width: 50px;}
	.btn_arrow .pro-prev{left: -8px;}
	.btn_arrow .pro-next {right: -8px;}
}



/*  메인 제품위에 마우스 올리면 영문 노출 */
.slide_prod_wrap {
    position: relative;
    display: inline-block;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	padding:20px; 
    background: rgba(0, 0, 0, 0); /* 기본 투명 */
    color: white;
	font-size:12px; 
	word-break: break-all;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: bold;
    opacity: 0;
    transition: background 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.slide_prod_wrap:hover .overlay {
    background: rgba(0, 0, 0, 0.5); /* 검정색 반투명 필터 */
    opacity: 1;
}